Author Topic: Upgrade Problem 1.7.5 -> 2.2.1  (Read 1563 times)

helpfull1961

  • Newbie
  • *
  • Posts: 6
    • View Profile
Upgrade Problem 1.7.5 -> 2.2.1
« on: January 08, 2013, 01:12:53 PM »
The same also by the upgrade 1.7.5 -> 2.2.2

[xxxx@xxxx ~]$ php /xxx/public/upgrade/console.php 1.7.5 2.2.1
Config file found and loaded.
File '/config/config.php' exists and is writable
Folder '/config' exists and is writable
Folder '/cache' exists and is writable
Folder '/tmp' exists and is writable
Folder '/upload' exists and is writable
Extension 'mysql' is loaded
Extension 'gd' is loaded
Extension 'simplexml' is loaded
Upgrade script has connected to the database.
Test query has been executed. Its safe to proceed with database migration.
2013-01-08 16:03:57 - Starting upgrade to 2.0.1

Warning: mysql_fetch_array() expects parameter 1 to be resource, boolean given in /xxx/public/upgrade/library/classes/ScriptUpgraderScript.class.php on line 161
Error: Failed to execute DB schema transformations. MySQL said: Table 'dbxxxx.fo_plugins' doesn't exist
Error upgrading to version 2.0.1

And "YES" I have read /web/wiki/doku.php/installation:migration and do so step for step. It dosnt work.

 

anything
anything